package com.heyu.api.data.service.vv;
/**
* <p>
* sku 的属性值表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-21
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvSkuPropertyValueEntity;
public interface VvSkuPropertyValueService extends IService<VvSkuPropertyValueEntity> {



	VvSkuPropertyValueEntity selectVvSkuPropertyValueById(Long id);


	Long insertVvSkuPropertyValue(VvSkuPropertyValueEntity vvSkuPropertyValue);


	Long insertOrUpdateVvSkuPropertyValue(VvSkuPropertyValueEntity vvSkuPropertyValue);


	int updateVvSkuPropertyValueById(VvSkuPropertyValueEntity vvSkuPropertyValue);


	int updateCoverVvSkuPropertyValueById(VvSkuPropertyValueEntity vvSkuPropertyValue);


	int deleteVvSkuPropertyValueById(Long id);


}